### Method

# WebKit WebsiteData unref

#### Declaration [src]

    void
    webkit_website_data_unref (
      WebKitWebsiteData* website_data
    )

#### Description [src]

Atomically decrements the reference count of `website_data` by one.

If the reference count drops to 0, all memory allocated by `WebKitWebsiteData` is released. This function is MT-safe and may be called from any thread.

Available since: | 2.16